/*
Theme Name:     Red25 Theme
Description:    A theme customized expressly for Red25 Events
Author:         epdmk
Template:       twentyeleven

colors:
red #a20016
gray #807c78
dark gray #776d61
rust db6430
*/

@import url("../twentyeleven/style.css");
@import url(https://fonts.googleapis.com/css?family=Questrial);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League-Gothic/League_Gothic-webfont.eot');
    src: url('fonts/League-Gothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League-Gothic/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League-Gothic/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League-Gothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'League Gothic';
    src: url('fonts/League-Gothic-2/leaguegothic-regular-webfont.eot');
    src: url('fonts/League-Gothic-2/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League-Gothic-2/leaguegothic-regular-webfont.woff') format('woff'),
         url('fonts/League-Gothic-2/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('fonts/League-Gothic-2/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'foro-lightregular';
    src: url('fonts/Foro_Light/ForoLig-webfont.eot');
    src: url('fonts/Foro_Light/ForoLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Foro_Light/ForoLig-webfont.woff') format('woff'),
         url('fonts/Foro_Light/ForoLig-webfont.ttf') format('truetype'),
         url('fonts/Foro_Light/ForoLig-webfont.svg#foro-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#tabs li a {
	font-family: 'League Gothic','Helvetica Neue',helvetica,arial,sans-serif;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
body {
	background: transparent url('images/tile.jpg');
	font-weight: normal;
	padding: 1.5em 0 3em;
}
body, div, p{
  font-family: 'League Gothic','foro-lightregular','helvetica neue',helvetica,arial, sans-serif;
	font-family: 'Oswald', sans-serif;
	font-size: 10px;
	color: #a20016;
}
a {
  color: #db6430;
  font-weight: normal;
}
body p {
  font-size: 1.35em;
  line-height:2.25em;
}
body.home p a {
  font-size: .9em;
  font-weight: bold;
}
.page-home h2 {
  padding-bottom: .5em;
}
#page {
  -webkit-box-shadow:  0px 0px 15px 1px rgba(0, 0, 0, 1);
  box-shadow:  0px 0px 15px 1px rgba(0, 0, 0, 1);
}
#primary {
  min-height:40em;
  padding-bottom: 4em;
}

#branding {
  border-top: 0px;
  z-index: 1;
}
.nav-wrap{
  position: absolute;
  left: 50%;
  margin-left: -92px;
  top:-12px;
  z-index: 200;
/*   left: -20%; */
}
.responsiveSelectContainer select.responsiveMenuSelect, 
select.responsiveMenuSelect {
  margin-top: 4.8em;
}
a#logo {
  background: #fff url('/wp-content/uploads/2017/10/red25_logo_186x52px_edges.png') no-repeat;
  background-size: 184px 50px;
  border: 1px solid #a20016;
  display: block;
  height: 50px;
  position: absolute;
  text-indent: -9999px;  
  width: 184px;
}
img.twentyfive-button {
  background: #fff;
  -webkit-border-radius: 20px;
  border-radius: 32px;
  border: 2px solid #a20016;
  -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 1);
  box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 1);
  display: block;
  height: 40px;
  left: 50%;
  margin-left: -20px;
  margin-top: -24px;
  position: absolute;
  padding: 4px;
  width: 40px;
}

#content {
  padding-top: 2em;  
}

.singular article.hentry {
  padding-top: 0;
  margin-top: 0;  
}

.singular #content, 
.left-sidebar.singular #content {
  margin: 0 5%;
}
.page-home section.slider {
/*   display: none;   */
border: 1px solid #dadada;
margin: 0 0 1em 0;
z-index: 0;
}
.singular .entry-header, 
.singular .entry-content, 
.singular footer.entry-meta, 
.singular #comments-title {
  width: 100%;
}
.singular.page .hentry {
  padding: 0;
}
h1, h2, h3, h4 {
/* 	font-family: 'League Gothic','Helvetica Neue',helvetica,arial,sans-serif; */
	font-family: 'Oswald', sans-serif;
  font-weight: normal !important;
  text-transform: uppercase;
}

.page-home h2 {
  font-size: 1.45em;
}

.entry-content h1, 
.entry-content h2, 
.comment-content h1, 
.comment-content h2 {
  color: #807c78;
  border-bottom: 1px dashed #807c78;
  margin-bottom: .4em;
}
.entry-content h3 {
  letter-spacing: 0;
  font-size: 2em;
  line-height: normal;
}
body.page-contact-us h3 {
  border-top: 1px dashed #ccc;
  clear: none;
  float: left;
  font-size: 1.35em;
  margin-top: 1em;
  padding: 1em 0 1em 109px;
  width: 46%;
}
.singular .entry-title {
  color: #db6430;
}
.page-friends-and-clients #post-15 div.zilla-tabs {
  float:left;
  width:51%;
}

.page-contact-us h2 {
  float: left;
  display: block;
  width: 59%;
  clear: none;
}
.page-contact-us .with_frm_style .frm_left_container label.frm_primary_label {
  width: 10em;
  text-align: right;
}

.entry-content h1 {
/*   border-top: 1px dashed #db6430; */
  color: #db6430;
  font-weight: normal;
  font-size: 2em;
  outline: none;
  padding: 7px 0;
  text-transform: uppercase;
/*   margin-right: 15px; */
  margin-bottom: 1em;
  clear: both;
  float: none;
}


/* =Overriding some shortcode styles not pretty
-------------------------------------------------------------- */
.zilla-toggle-title.ui-accordion-header.zilla-toggle-title {
  background-color: transparent !important;
  border-width: 0px !important;
/*   border-top: 1px dashed #db6430 !important; */
  border-bottom: 1px dashed #ccc !important; 
  color: #db6430;
  display: inline;
  font-weight: normal;
  font-size: 2em;
  outline: none;
  padding: 7px 0 !important;
  text-transform: uppercase;
}
.zilla-toggle-inner.ui-accordion-content {
  padding: 0px;
  background: transparent;
  border-width: 0px;
  margin-top: 1em !important;
}
.ui-accordion-content p {
  padding: 0px !important;
}
.ui-accordion-header-active.ui-state-active {
  cursor: default !important;
}

@media only screen and (min-width: 569) {
  .zilla-toggle.ui-accordion {
    width: 53%;
  }
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background: transparent; /* Show a solid color for older browsers */
	clear: both;
	display: block;
	float: none;
	margin: 0;
	width: 186px;
  -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#access:hover {	
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
}
#access div {
  margin: 0;
}
#access ul {
  border: 0px;
	font-size: 16px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

#access ul#menu-main-nav ul,
#access ul#menu-main-nav-1 ul {
  border: 1px solid #db6430;
  border-width: 0 1px 1px 1px;
  top: 52px;
  left: 0px;
}
#access li {
	float: none;
	position: relative;
	border-bottom: 0px;
}
#access li li {
	border-bottom: 1px solid #cccccc;
}

#access ul ul a {
	color: #776d61;
	display: block;
	font-family: 'League Gothic','Helvetica Neue',helvetica,arial,sans-serif;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 1em;
	line-height: 2.25em;
	padding: 0 1.2125em;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
	z-index: 200;
}
#access a span {
  color: #db6430;
  display: inline-block;
  padding-right: .3em;
  width: 13%;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 184px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
/*
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
*/
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
	color: #db6430;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	color: #db6430;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}
#access .menu-item-561 {
 background: url('images/chevron2.png') no-repeat center 57px;
 height: 70px;
}
#access li.menu-item-561:hover > a {
background: transparent;
}

/************ tabs ***********/
#tabs {
  margin: 0;
  border-bottom: 1px dashed #ccc; 
}
#tabs li {
	float:left; 
	font-size: 2em;
	list-style:none; 
	margin-right:2em; 
}
h3.ui-accordion-header,
#tabs li a {
	border-top: 1px dashed #db6430; 
	color: #807c78;
	cursor: pointer;
	display:block; 
  font-weight: normal;
	outline:none;
	padding:7px 0; 
	text-decoration:none;
	text-transform: uppercase;
	margin-right: 15px;
}
#tabs li a:hover,
#tabs li a {
  color: #db6430;
  cursor: default;
}
#tabs li a.inactive {	
  color: #807c78;
  border-top: 0px;
}
#accordion {
  width: 50%;
  float: left;
/*   min-width: 356px; */
}
h3.ui-accordion-header-active {
  color: #db6430;
  cursor: default;
}
h3.ui-accordion-header:hover {
  color: #000;
  cursor: pointer;
}
h3.ui-accordion-header.ui-accordion-header-active:hover {
  color: inherit;
  cursor: default;
}
#tabs li a.inactive{
	color:#666666;
	border-bottom: none; 
}
#tabs li a.inactive:hover {
/* 	border-bottom: 1px solid #ccc;  */
	color:#000000;
	cursor: pointer;
}

.ui-accordion-content p {
  padding: 0em 0 1em 1.25em;
  margin-bottom: .5em;
}
.page-contact-us p {
  padding: 0 0 0 .5em;
}
.page-contact-us img.size-full,
.page-friends-and-clients img.size-full,
.page-meet-us img.size-full {
  padding: 0;
  border: 0px;
  max-width: 45%;
}

a.post-edit-link {
  position: absolute;
  top: 0px;
  right: 0;
  background: #eee;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #666;
  float: right;
  font-size: 12px;
  line-height: 1.5em;
  font-weight: 300;
  text-decoration: none;
  padding: 0 8px;
}

a img.size-thumbnail {
  margin: 0 .8em 1em 0;
}
.page-read-up a img.size-thumbnail {
  margin: 0 1.6em 2.5em 0;
}
.single-format-gallery a img.size-thumbnail {
  margin:0 16px 16px 0;
}
img {
/*   display: none; */
}
a img {
  opacity: .9;
}
a img:hover {
  opacity: 1;
  -webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -ms-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
.album-cover {
  display: block;
  float: left;
  position: relative;
}
.album-cover .alignleft {
  margin-right: .5em;
}
.album-cover .wp-post-image:hover {
  border: 1px solid #db6430;
}
.entry-content h2.album-title {
  background: rgba(36,1,3,.75);
  border-top: 1px solid #db651d;
  border-bottom: 1px solid #db651d;
  color: rgb(255,255,255);
  cursor: pointer;
  display: block;
  font-size: 1em;
  padding: 10px 10px;
  width: 140px;
  z-index: 100;
  position: absolute;
/*   top: 100px; */
  top: 125px;
  left: 7px;
}
a.back-button {
  float: right;
  font-size: .65em;
  color: #807c78;
}

.container {
  padding-top: 2em;
}
.format-gallery h1.entry-title {
  font-size: 2em;
  border-bottom: 1px dashed #ccc; 
  line-height: normal;
}
.entry-title a:hover {
  color: #000;
}
.fancybox-title-over {
  text-align: right !important;
  top: 10px !important;
  height: 3em;
}
#fancybox-title-over {
  display: inline-block !important;
  color: #cacaca;
  text-transform: uppercase;
}
.page-read-up #fancybox-title {
  display: none !important;
}
#content #nav-single a {
  font-family:'Oswald';
  font-weight: normal;
  text-transform: uppercase;
}
#content #nav-single a:hover {
  color: #333;
  text-decoration: none;
}
.fancybox-vimeo {
  display: block;
  min-width:280px;
  width: 47%;
  float: left;
  margin-right:5%;
  margin-bottom: 2em;
}
.fancybox-vimeo.right {
  margin-left: 0;
  margin-right:0;
  float: left;
}
.fancybox-youtube {
  display: block;
  min-width:280px;
  width: 47%;
  float: left;
  margin-right:5%;
  margin-bottom: 2em;
}
.fancybox-youtube.right {
  margin-left: 0;
  margin-right:0;
  float: left;
}
.videoneww {
  display: block;
  min-width:280px;
  width: 47%;
  float: left;
  margin-right:5%;
  margin-bottom: 2em;
}
.videoneww.right {
  margin-left: 0;
  margin-right:0;
  float: left;
}
#nav-single {
  float: none;
}
.with_frm_style p.submit {
  text-align: center;
}
.with_frm_style p.submit input[type="submit"] {
	background: -moz-linear-gradient(
		top,
		#db632f 0%,
		#964421);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#db632f),
		to(#964421));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #807c78;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.1);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.1);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.1);
	color: #fff;
	font-family: 'League Gothic', Helvetica, sans-serif;
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	font-weight: normal;
	padding: .5em 1em;
	text-transform: uppercase;
}
.with_frm_style, .with_frm_style form {
  width: 79%;
  min-width: 305px;
  clear:left;
}
.with_frm_style .frm_message {
  float: left;
}
#content .with_frm_style .frm_message, #content .frm_success_style {
  border: 1px solid #db6430;
  background-color: #fff6f2;
  color: #db6430;
}

#frm_form_6_container .frm_submit input[type="submit"] {
  color: rgb(162, 0, 22);
  font-family: 'League Gothic';
  text-transform: uppercase;
  border: 1px solid rgb(162, 0, 22);
  margin: 0px auto;
  font-size: 1.75em;
  background-color: white;
  border-radius: 0px;
  margin-left: 109px;
}
#frm_form_6_container .frm_submit input[type="submit"]:hover {
  background-color: #cacaca;
}
@media only screen and (max-width: 480px) {
  body.page-contact-us h3 {
    display: block;
    float: none;
    margin: 0 auto;
  }
  .frm_form_field.frm_left_container input, .frm_form_field.frm_left_container select, .frm_form_field.frm_left_container textarea, .frm_form_field.frm_right_container input, .frm_form_field.frm_right_container select, .frm_form_field.frm_right_container textarea {
    max-width: 100% !important;
    width: 100% !important;
  }
  .page-contact-us .with_frm_style .frm_left_container label.frm_primary_label {
    width: 100%;
    text-align: center;
  }
  .zilla-one-fourth {
    width: 100% !important;
    margin-bottom: 0 !important;
  }
  .page-contact-us img.size-full,
  .page-friends-and-clients img.size-full,
  .page-meet-us img.size-full {
    max-width: 100%;
  }
  body.page-contact-us h3 {
    padding-left: 0;
  }
  .with_frm_style p.submit {
  text-align: left;
  padding-left: 0;
  }
  .album-cover {
    float: left;
    width: 164px;
    margin: 0 4em;
  }
  .single-format-gallery a img.size-thumbnail {
    max-width: 100%;
    margin: 0;
    display: block;
  }
  .single-format-gallery a.fancybox {
    display: block;
    float: left;
    width: 48%;
  }
  #accordion {
    width: 100%;
  }
  .page-look-book #tabs li {
    font-size: 1.5em;
  }
}
@media only screen and (min-width: 980px) {
  .page-read-up a img.last,
  a img.last {
    margin-right: 0;
  }
  .album-cover.last .alignleft {
    margin-right: 0;
  }
}
@media only screen and (max-width: 940px) {
  body.page-contact-us h3 {
    width: 51%;
    padding-left:0;
  }
  .with_frm_style p.submit {
    text-align: left;
    padding-left: 0;
  }
}
span.ui-icon-triangle-1-s,
span.ui-icon-triangle-1-e {
  width: 18px;
  display: inline-block;
  height: 18px;
  background: url(images/icons.png) no-repeat;
  background-position: -64px 0;
}
span.ui-icon-triangle-1-e {
  background-position: -32px -16px;
}
.page-contact-us .with_frm_style .frm_left_container label.frm_primary_label {
  width: 10em;
  text-align: left;
  text-transform: uppercase;
  font-size: 1em;
  font-family: 'Oswald';
  color: #807c78;
}
.entry-content {
  overflow: hidden;
}

.nav-previous {
	float: right;
	width: 50%;
}
.nav-next {
	float: left;
	text-align: left;
	width: 50%;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0 0; padding: 0;z-index: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;z-index: 0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
#content .flexslider .slides img {width: 100%; display: block;max-width: 100%;z-index: 0;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; slideshowSpeed: 1000;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

a.follow-icon img {
  width: 24px;
  vertical-align: text-bottom;
}
